Faille de sécurité shellshock

01 octobre 2014

Une faille de sécurité importante portant le nom de "shellshock" a été découverte et impacte les systèmes Linux et Mac OSX

La faille a été publiée le 24 septembre sous la référence CVE-2014-6271, puis sous la référence CVE-2014-7169 en raison d'une première correction incorrecte.

En raison de l'aspect critique de cette faille, nous avons procédé à la mise à jour de tous les serveurs que nous hébergeons (ainsi que les poste de travail de nos équipes de développement). Comme pour la faille Heartbleed, ce renouvellement a été traité dans le cadre du contrat d'infogérance et n'a engendré aucun surcoût pour nos clients.

Vendredi 26 septembre à 14h20, l'ensemble des serveurs et des postes était à jour.

Nous recommandons à l'ensemble de nos clients de faire de même pour les serveurs ou postes de travail que nous ne gérons pas.

En poursuivant votre navigation sur notre site, vous acceptez l’utilisation de Cookies pour nous permettre d'établir des statistiques de visites et ainsi améliorer notre site suivant votre utilisation.Cliquer ici pour ne plus afficher ce messageCliquer ici pour en savoir plus...
En poursuivant votre navigation sur notre site, vous avez accepté l’utilisation de Cookies pour nous permettre d'établir des statistiques de visites et ainsi améliorer notre site suivant votre utilisation.Cliquer ici pour ne plus afficher ce messageCliquer ici pour en savoir plus...